.site-footer{
    background-image: url(/app/uploads/2021/06/papier-textur-hellblau.png);
    background-position: center top;
    background-size: cover;
    z-index: 999;
    position: relative;
}

.site-footer ul.menu {
    margin: 0;
}
.site-footer ul.menu li.menu-item {
    display: inline-block;
    margin: 0 10px;
    white-space: nowrap;
}

.footer-widgets ul.menu li.menu-item {
    width: 26%;
    margin: 5px 10px;
    min-width: 100px;
    font-size: 20px;
    text-transform: uppercase;
}

.site-footer:not(.footer-bar-active) .copyright-bar {
    margin: 0 0;
    margin-left: auto;
}

.inside-footer-widgets > div {
    flex: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (min-width: 1000px){
    .site-footer .footer-widgets-container .inner-padding {
        padding: 0px 40px 0px 40px;
    }
}

@media screen and (max-width: 600px) {
    .footer-widgets ul.menu li.menu-item {
        width: calc(50% - 45px);
        margin: 10px 20px;
    }

}

@media screen and (max-width: 400px) {
    .footer-widgets ul.menu li.menu-item {
        width: calc(100% - 40px);
        text-align: center;
    }

}